Subject: [TOOLS-DEVELOPMENT] Tools Call Agenda -- 8 March 2016 at 13:00 Eastern

From: Russ Housley <[email-masked]>
Date: Wed, 2 Mar 2016 12:25:17 -0500

Tools Call Agenda -- 8 March 2016 at 13:00 Eastern

1. Datatracker Projects
   - Expected Datatracker Releases -- Robert and Henrik
     -- http://trac.tools.ietf.org/tools/ietfdb/wiki/MergePlan
   - Add the YANG checker to the I-D Submission Tool -- Henrik
   - Contracts for Datatracker Enhancements -- Robert
     -- Interim Meeting Management
     -- Tracking Internet-Draft Manual Post Requests
     -- Review Tracking
   - Meeting Materials Management -- Robert
   - Author Statistics -- ON HOLD

2. Community & Other Projects
   - Improvements to the mail archive application -- Robert
   - Improve infrastructure for finding and fetching artifacts -- Robert
   - IETF Website Makeover -- Joe and Greg

3. RFC Services Projects
   - Contracts for Improvements to RFC Services -- Heather
     -- RFC Editor Statistics and Metrics
   - RSE's Design Teams -- Heather
   - RFC Format-related SOWs -- Robert

4. Transition of Mission Critical Tools
   - Moving issue trackers and wikis for IETF WGs on ietf.org -- Henrik

5. Server Infrastructure
   - CDN support for HTML I-Ds -- Henrik
   - Correct "broken" messages in the email archives -- Robert and Ryan
     -- Is this finished?

6. IDIQ Contractors
   - RFP for more IDIQ contractors -- Ray

7. Parking Lot
   - Discontinue MonArch email archives -- Robert
   - Improve infrastructure for finding and fetching artifacts -- Robert
   - Author information for very old I-Ds in the datatracker -- Robert
   - Replace I-Ds in proceedings with links to archive copy?
   - Performance improvements and transition to Postgres -- Henrik
   - VM Architecture for Servers -- Robert
   - Submit an I-D directly from GitHub

8. AOB